@import url("https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
body {
  word-break: break-word;
  font-family: Montserrat, sans-serif;
  color: rgb(21, 20, 20);
  overflow-x: hidden;
  font-size: 14px;
  line-height: 26px;
  font-weight: 500;
  position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: rgb(18, 88, 114);
  font-family: Cinzel, serif;
  text-transform: uppercase;
}

h1 {
  font-size: 60px;
  line-height: 1;
}

h2 {
  font-size: 52px;
  line-height: 62px;
}

h3 {
  font-size: 30px;
  line-height: 35px;
}

h4 {
  font-size: 20px;
  line-height: 24px;
}

h5 {
  font-size: 20px;
  line-height: 25px;
}

h6 {
  font-size: 16px;
  line-height: 20px;
}

p {
  opacity: 0.6;
}

.padd {
  padding: 100px 0px;
  position: relative;
}

.paddTop {
  padding-top: 100px;
}

.paddBottom {
  padding-bottom: 100px;
}

.margTop {
  margin-top: 100px;
}

.margBottom {
  margin-bottom: 100px;
}

.bt {
  display: inline-block;
}

.pbtn {
  display: inline-flex;
  align-items: center;
  justify-content: start;
  gap: 12px;
  height: 58px;
  padding: 0px 5px 0px 24px;
  border-radius: 45px;
  text-transform: uppercase;
  color: rgb(6, 28, 37);
  font-size: 13px;
  line-height: 24px;
  background: rgb(32, 208, 206);
  border: 1px solid rgb(255, 255, 255);
  font-weight: 600;
}

.bt-icn {
  width: 48px;
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 45px;
  background: rgb(255, 255, 255);
}

.maxWidth {
  max-width: 1440px;
}

a {
  text-decoration: none;
  color: rgb(255, 255, 255);
  white-space: initial;
}

a:hover,
a:focus {
  text-decoration: none;
  color: rgb(255, 255, 255);
}

a:hover {
  transition: 0.5s ease-in-out;
}

img {
  max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
  transition: 0.5s;
  outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
  appearance: none;
}

ul {
  margin: 0px 0px 20px;
  padding: 0px;
  list-style-type: none;
}

::-webkit-input-placeholder {
  color: rgb(87, 87, 87);
}

.menuSec .row {
  padding: 16px 0px;
  position: relative;
}

.header-logo {
  margin: 0px;
  width: 60%;
}

.menuSec ul {
  position: relative;
  list-style: none;
  padding: 0px;
  margin: 0px;
  text-align: right;
}

.menuSec ul li {
  position: relative;
  display: inline-block;
  margin: 0px;
  padding: 0px;
}

.menuSec li ul {
  display: none;
}

.menuSec ul li a {
  position: relative;
  display: inline-block;
  text-decoration: none;
  color: rgb(255, 255, 255);
  padding: 10px 24px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
}

.menuSec ul li:last-child a {
  padding-right: 10px;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
  transition: 0.5s;
  color: rgb(32, 208, 206);
}

.menuSec li:hover > ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: rgb(0, 0, 0);
  left: 0px;
  width: 230px;
  text-align: left;
  top: 38px;
}

.menuSec li > ul > li > a {
  border-width: medium;
  border-style: none;
  border-color: currentcolor;
  border-image: initial;
  overflow: hidden;
  font-size: 13px;
  line-height: 20px;
  padding: 13px 20px !important;
  color: rgb(255, 255, 255) !important;
}

.menuSec li > ul > li,
.menuSec li > ul > li > a {
  display: block;
  margin: 0px;
}

.menuSec li:hover li {
  float: none;
}

.menuSec li ul li a:hover {
  background-color: rgb(255, 255, 255);
  color: rgb(0, 0, 0) !important;
}

.menuSec ul ul ul {
  left: 100%;
  top: 0px;
}

.menuSec li > ul > li:hover > ul {
  left: 230px;
  top: 0px;
  width: 270px;
}

.droopdwon li:hover > ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: rgb(0, 0, 0);
  left: 0px;
  width: 230px;
  text-align: left;
  top: 40px;
}

.droopdwon {
  float: left;
}

.droopdwon li:hover li a:hover {
  background-color: rgb(255, 255, 255);
  color: rgb(0, 0, 0) !important;
}

.dropdown-menu {
  z-index: 1000;
  display: block;
  min-width: 10rem;
  padding: 0.5rem 0px;
  margin: 0px;
  font-size: 1rem;
  color: rgb(33, 37, 41);
  background-color: rgb(255, 255, 255);
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
  position: absolute !important;
  text-align: left !important;
}

.carousel-caption {
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
  left: 0px;
  right: 0px;
  margin: 0px;
  padding: 0px;
  color: rgb(255, 255, 255);
  text-align: left;
  display: flex;
  align-items: center;
  background: transparent;
}

.video-play-component {
  position: absolute;
  width: 250px;
  height: 240px;
  display: flex;
  justify-content: center;
  align-items: center;
  float: right;
  right: 60px;
  bottom: 50px;
}

.curved-text-container {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  pointer-events: none;
}

.curved-text-content {
  font-size: 11px;
  font-weight: 500;
  fill: rgb(255, 255, 255);
  letter-spacing: 9px;
  text-transform: uppercase;
  text-shadow: rgba(0, 0, 0, 0.6) 1px 1px 3px;
}

.play-button-glow {
  position: absolute;
  width: 140px;
  height: 140px;
  background: rgb(255, 255, 255);
  border-radius: 50%;
  z-index: 1;
}

.play-button-circle {
  position: relative;
  width: 96px;
  height: 96px;
  background-color: rgb(19, 85, 112);
  border-width: medium;
  border-style: none;
  border-color: currentcolor;
  border-image: initial;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: rgba(0, 0, 0, 0.64) 0px 4px 20px 1px;
  z-index: 3;
  cursor: pointer;
  padding: 0px;
  transition: 0.2s;
}

.play-button-triangle {
  width: 0px;
  height: 0px;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 16px solid rgb(255, 255, 255);
  margin-left: 6px;
}

.play-button-circle:hover {
  background: rgb(0, 0, 0);
  transform: scale(1.2);
}

header {
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 12;
}

.bigContainer {
  max-width: 1500px;
}

.menuSec .row::before {
  position: absolute;
  content: "";
  width: 51%;
  right: 20px;
  bottom: 0px;
  background: rgba(255, 255, 255, 0.18);
  height: 1px;
}

img.baner-bg-img {
  height: 840px;
  width: 100%;
  object-fit: fill;
}

.banSubtitle {
  margin-bottom: 12px;
}

.banSubtitle h6 {
  border: 1px solid rgba(255, 255, 255, 0.19);
  padding: 20px 30px;
  border-radius: 50px;
  letter-spacing: 12px;
  display: inline-block;
}

.carousel-caption::after {
  position: absolute;
  content: "";
  width: 250px;
  height: 270px;
  background: rgb(255, 255, 255);
  right: 0px;
  bottom: -40px;
  border-radius: 310px 0px 0px 40px;
}

section.main_slider {
  overflow: hidden;
}

.abtWrap {
  padding: 70px 0px 0px 60px;
  position: relative;
}

.ab-right {
  background: rgb(255, 255, 255);
  padding: 32px;
  box-shadow: rgba(68, 68, 68, 0.07) 0px 0px 20px 12px;
}

.mission-txt {
  padding-top: 10px;
}

img.ab1-img {
  width: 100%;
  height: 530px;
  position: relative;
}

img.ab2-img {
  position: absolute;
  left: 0px;
  top: 0px;
}

.mb-central-card {
  width: 60%;
  margin: 0px auto;
  display: table;
  text-align: center;
}

.our-services-tab-btn .nav-tabs {
  justify-content: space-between;
  align-items: center;
  border-bottom: 0px;
  border-top: 1px solid rgba(0, 0, 0, 0.15);
  margin: 18px 0px 50px;
  padding-top: 30px;
}

.our-services-tab-btn .nav-tabs .nav-link {
  background: none;
  color: rgb(18, 88, 114);
  border: 1px solid rgb(18, 88, 114);
  border-radius: 50px;
  padding: 10px 14px;
  font-family: Cinzel;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
}

.mb-feature-item {
  display: flex;
  align-items: center;
  gap: 12px;
  margin: 10px 0px;
  font-family: Cinzel;
  color: rgb(255, 255, 255);
}

.mb-feature-item img {
  width: 18px;
}

.mb-features {
  margin-bottom: 10px;
}

section.client-sec {
  z-index: 3;
  position: relative;
}

.client-card p {
  font-size: 15px;
  color: rgb(255, 255, 255);
  line-height: 27px;
  width: 100%;
}

.client-slider-nav {
  position: relative;
}

.cs-nav-box img {
  border-radius: 100px;
  object-fit: cover;
}

.img-1 {
  position: absolute;
  top: 240px;
  left: 155px;
  width: auto;
}

.img-2 {
  position: absolute;
  top: 20px;
  left: 280px;
  right: auto;
}

.img-3 {
  position: absolute;
  bottom: 15px;
  left: 115px;
  width: auto;
}

.img-4 {
  right: 300px;
  position: absolute;
  top: 60px;
  width: auto;
}

.img-5 {
  position: absolute;
  top: 275px;
  right: 150px;
  width: auto;
}

.cs-nav-box img {
  height: 90px;
  width: 90px;
  box-shadow: rgb(152, 152, 152) 0px 0px 5px 0px;
  border: 4px solid rgb(255, 255, 255);
}

.client-details h5 {
  font-size: 18px;
  font-weight: 200;
  position: relative;
  color: rgb(255, 255, 255);
  margin: 30px 0px 0px;
  font-family: Montserrat;
  text-transform: uppercase;
}

.client-slider-nav .center {
  position: absolute;
  top: 70px;
  left: 0px;
  right: 0px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.center img {
  width: 100px;
  height: 100px;
  object-fit: cover;
  border-radius: 100%;
  box-shadow: rgb(152, 152, 152) 0px 0px 9px;
  border: 5px solid rgb(255, 255, 255);
}

.active_testi {
  animation: 1.5s linear 0s infinite normal none running pulse;
}

.client-slider-for .slick-slide {
  margin: 0px !important;
}

@-webkit-keyframes pulse {
  0% {
    transform: scale(1.1);
  }

  50% {
    transform: scale(0.8);
  }

  100% {
    transform: scale(1);
  }
}

.client-sec::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 60%;
  left: 0px;
  right: 0px;
  bottom: 120px;
  background-image: url("../images/testi-bg.png");
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center center;
  z-index: -1;
}

.client-sec .sec-head {
  text-align: center;
}

.client-sec .sec-head h2 {
  font-size: 59.62px;
  color: rgb(20, 20, 20);
  text-transform: capitalize;
  margin-bottom: 10px;
}

.client-sec .sec-head p {
  color: rgb(141, 141, 141);
  font-weight: 500;
  width: 90%;
  margin: 0px auto;
}

.client-sec .sec-head {
  margin-bottom: 40px;
}

.client-card.building-text {
  width: 540px;
  background: rgb(18, 88, 114);
  padding: 40px;
  text-align: center;
  position: relative;
  margin: 30px auto 0px;
  z-index: 9;
}

.client-card.building-text::after {
  top: -15px;
  width: 30px;
  content: "";
  height: 30px;
  position: absolute;
  transform: rotate(45deg);
  left: 0px;
  right: 0px;
  margin: 0px auto;
  background: rgb(18, 88, 114);
}

.client-details p {
  font-size: 10px;
  text-transform: uppercase;
  margin: 0px;
}

.testimonial-slider-box {
  width: 50%;
  margin: 180px auto 0px;
  overflow: hidden;
}

.review-heading {
  border-bottom: 1px solid rgba(0, 0, 0, 0.09);
  padding-bottom: 10px;
  margin-bottom: 20px;
}

img.testi-map-bg-img {
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  width: 80%;
  height: auto;
  margin: 0px auto;
}

.contact-box {
  padding: 40px 50px;
  background-color: rgb(255, 255, 255);
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 36.72px 2px;
  width: 90%;
  margin: 0px auto;
}

.contact-us-bg {
  padding: 50px 20px 50px 0px;
  background-color: rgb(18, 88, 114);
  box-shadow: rgba(21, 21, 23, 0.21) -3.119px 14.672px 38px 0px;
  margin-left: 0px;
}

.contact-us-box {
  padding-left: 25px;
  border-left: 4px solid rgb(209, 209, 209);
}

.contact-box form {
  width: 95%;
  margin-top: 25px;
}

.contact-box form input {
  width: 100%;
  height: 60px;
  padding: 10px 15px;
  margin-bottom: 25px;
  border: 1px solid rgb(225, 225, 225);
  background-color: transparent;
  font-family: poppins;
  font-weight: 500;
}

.contact-box form input:focus,
.contact-box form textarea:focus,
.contact-box form input:focus-visible,
.contact-box form textarea:focus-visible {
  border-color: transparent;
  background-color: rgb(255, 255, 255);
  box-shadow: rgba(0, 0, 0, 0.07) 0px 0px 38.88px 15.12px;
}

.contact-box form textarea {
  width: 100%;
  height: 140px;
  font-size: 14px;
  padding: 10px 15px;
  margin-bottom: 25px;
  border: 1px solid rgb(225, 225, 225);
  background-color: transparent;
  font-family: poppins;
  font-weight: 500;
  resize: unset;
}

.contact-us-box h3 {
  font-weight: 300;
  color: rgb(255, 255, 255);
}

.contact-us-box p {
  font-weight: 500;
  margin-top: 10px;
  color: rgb(255, 255, 255);
}

.contact-us-box ul {
  gap: 50px;
  display: flex;
  margin-top: 25px;
  margin-bottom: 25px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.contact-us-box ul li a i {
  font-size: 20px;
  color: rgb(255, 255, 255);
}

.contact-us-box ul li a {
  gap: 15px;
  display: flex;
  align-items: center;
}

.contact-us-box ul li a h6 {
  color: rgb(255, 255, 255);
  font-family: Montserrat;
  font-size: 12px;
}

.contact-box form input::placeholder {
  opacity: 0.4;
}

.contact-box form textarea::placeholder {
  opacity: 0.5;
}

.cnt-btns {
  display: inline-block;
}

.cnt-btns a {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 16px;
  border: 1px solid rgb(255, 255, 255);
  padding: 14px 18px;
  border-radius: 55px;
  text-transform: uppercase;
  transition: 0.3s;
}

.cnt-btns a i {
  font-size: 19px;
}

.cnt-btns a:hover {
  background: rgb(32, 208, 206);
  color: rgb(0, 0, 0);
}

.our-services-tab-btn .nav-tabs .nav-link.active {
  background: rgb(18, 88, 114);
  color: rgb(255, 255, 255);
}

.course-item {
  position: relative;
  transition: 0.2s;
  background: rgb(255, 255, 255);
  box-shadow: rgba(68, 68, 68, 0.07) 0px 0px 20px 12px;
}

img.course-img {
  height: 440px;
  width: 100%;
  object-fit: cover;
  transition: 0.3s;
}

.course-description {
  position: relative;
  background: transparent;
  padding: 0px 24px 32px;
  margin-top: -120px;
  z-index: 12;
  height: 250px;
}

.cours-list ul {
  gap: 20px;
  flex-wrap: wrap;
}

.cours-list ul li {
  display: flex;
  align-items: center;
  gap: 7px;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  color: rgb(18, 88, 114);
  font-family: Cinzel;
}

.cours-list ul li img {
  width: 18px;
}

.care-info {
  position: relative;
  margin-left: 50px;
  padding-right: 100px;
}

.care-list {
  gap: 36px;
}

.care-list li {
  display: flex;
  align-items: center;
  gap: 10px;
  font-family: Cinzel;
  text-transform: uppercase;
  color: rgb(18, 88, 114);
  padding: 5px 0px;
}

.care-list li img {
  width: 20px;
}

.care-img {
  position: relative;
}

img.care-img1 {
  width: 500px;
  height: 500px;
  border-radius: 330px;
  border: 27px solid rgb(255, 255, 255);
  box-shadow: rgba(68, 68, 68, 0.12) 1px 0px 20px 0px;
  object-fit: cover;
  position: relative;
  left: -90px;
  transition: 0.3s;
}

.careWp {
  position: relative;
  padding: 20px 0px 50px;
}

img.care-img2 {
  position: absolute;
  right: 0px;
  top: 0px;
}

.care-text h2 {
  font-size: 45px;
  line-height: 55px;
}

section.care-sec .container {
  max-width: 1400px;
}

.img-2.cs-nav-box img {
  width: 70px;
  height: 70px;
}

.img-4.cs-nav-box img {
  width: 70px;
  height: 70px;
}

.footerSec .container-fluid.add-padding {
  padding: 0px 5%;
}

.ftr_top {
  padding: 70px 0px;
  background: rgb(18, 88, 114);
}

.ftr_top_heading h2 {
  margin-bottom: 0px;
  color: rgb(255, 255, 255);
}

.ftr_email input {
  width: 100%;
  background: rgb(18, 68, 88);
  border: 1px solid rgb(65, 121, 142);
  border-radius: 50px;
  padding: 18px 160px 18px 25px;
  color: rgb(255, 255, 255);
  font-family: Montserrat, sans-serif;
  font-size: 14px;
}

.ftr_email input::placeholder {
  color: rgb(255, 255, 255);
}

.ftr_email form {
  width: 73%;
  position: relative;
  margin: 0px 0px 0px auto;
}

.ftr_email button {
  position: absolute;
  top: 4px;
  right: 4px;
  font-size: 16px;
  background: rgb(32, 208, 206);
  border: 0px;
  color: rgb(0, 0, 0);
  font-weight: 500;
  padding: 15px 30px;
  border-radius: 30px;
  text-transform: uppercase;
  transition: 0.3s ease-in;
}

.ftr_email button:hover {
  background: rgb(255, 255, 255);
  color: rgb(18, 88, 114);
}

.ftr_mid {
  background: rgb(18, 88, 114);
  border-top: 1px solid rgb(65, 121, 142);
  border-bottom: 1px solid rgb(65, 121, 142);
}

.ftr_mid h5 {
  color: rgb(255, 255, 255);
  font-size: 19px;
  margin-bottom: 30px;
}

.contact_links ul li a span {
  font-size: 14px;
  color: rgb(255, 255, 255);
  display: block;
  transition: 0.3s ease-in;
}

.contact_links ul li a span:hover {
  text-decoration: underline;
  transform: translateX(10px);
}

.contact_links ul li a i {
  color: rgb(255, 255, 255);
  font-size: 18px;
}

.contact_links ul li a,
.contact_links ul li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
}

.contact_links {
  height: 100%;
  padding: 86px 0px;
}

.contact_links.phone {
  border-right: 1px solid rgb(65, 121, 142);
  position: relative;
  left: -20px;
  padding: 100px 0px;
}

.contact_links.email {
  padding: 100px 40px;
  border-right: 1px solid rgb(65, 121, 142);
  border-left: 1px solid rgb(65, 121, 142);
  width: 80%;
}

.ftr_btm ul li a {
  font-family: Poppins, sans-serif;
  font-size: 14px;
  color: rgb(97, 97, 97);
  font-weight: 400;
}

.ftr_btm ul {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
}

.footer-btm {
  padding: 20px 0px;
  background: rgb(18, 88, 114);
}

.copy_right p {
  color: rgb(255, 255, 255);
  opacity: 0.3;
}

a.newsletterno {
  font-size: 30px;
  font-family: Cinzel;
  color: rgb(255, 255, 255) !important;
}

.newsletter {
  text-align: center;
  padding-left: 30px;
}

a.rqstaform {
  color: rgba(255, 255, 255, 0.24);
  display: block;
  padding: 14px 0px;
  transition: 0.3s ease-in;
  background: transparent;
  border: 1px solid rgb(65, 121, 142);
  border-radius: 5px;
  width: 85%;
  margin: 20px auto 0px;
}

a.rqstaform:hover {
  background: rgb(32, 208, 206);
  color: rgb(255, 255, 255);
  border: transparent;
}

.copy_right {
  justify-content: space-between;
}

.banner_text h2 span {
  display: block;
  font-size: 46px;
  line-height: 57px;
}

.pbtn:hover {
  background: rgb(19, 85, 112);
  color: rgb(255, 255, 255);
}

.our-services-tab-btn .nav-tabs .nav-link:hover {
  background: rgb(18, 88, 114);
  color: rgb(255, 255, 255);
}

.course-item:hover {
  transform: translate(0px, -3px);
}

.course-item:hover img.course-img {
  filter: brightness(0.5);
}

img.care-img1:hover {
  border: 27px solid rgb(32, 208, 206);
}

img.iner-baner-bg-img {
  object-fit: cover;
  height: 580px;
  width: 100%;
}

.care-inner-info-txt {
  margin-left: 50px;
}

.pill-navigation {
  display: flex;
  gap: 10px;
  align-items: center;
  background-color: rgb(255, 255, 255);
  padding: 20px;
  justify-content: center;
}

.pill-btn {
  width: 96px;
  height: 54px;
  border-width: medium;
  border-style: none;
  border-color: currentcolor;
  border-image: initial;
  border-radius: 27px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition:
    background-color 0.2s,
    color 0.2s;
  font-family: Cinzel, serif;
  background-color: rgb(233, 239, 242);
  color: rgb(16, 82, 107);
}

.pill-btn.active,
.pill-btn:hover {
  background-color: rgb(14, 90, 115);
  color: rgb(255, 255, 255);
}

.contact-input {
  position: relative;
}

.contact-input::before {
  content: "";
  position: absolute;
  width: 10px;
  height: 45px;
  top: 5px;
  left: 55px;
  background: url("../images/contact-input-bef.png") no-repeat;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  appearance: none;
  margin: 0px;
}

.contact-input input {
  width: 100%;
  height: 60px;
  border: 1px solid rgba(126, 126, 126, 0.42);
  padding: 0px 20px 0px 80px;
  background: transparent;
  font-family: roboto;
}

.contact-input textarea {
  width: 100%;
  height: 180px;
  border: 1px solid rgba(126, 126, 126, 0.42);
  padding: 12px 20px 12px 80px;
  font-weight: 400;
  color: rgb(61, 61, 61);
  resize: none;
  background: transparent;
  border-radius: 7px;
  font-family: Roboto;
}

.contact-input input::placeholder,
.contact-input textarea::placeholder {
  color: rgb(144, 144, 145);
}

.contact-input i {
  position: absolute;
  top: 19px;
  left: 18px;
  color: rgb(126, 126, 126);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}

.contact-info-item {
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 34px 30px;
  border: 1px solid rgba(193, 193, 193, 0.7);
  margin: 8px 0px;
}

.cntct-info-icon {
  flex-shrink: 0;
}

.cntct-info-icon i {
  font-size: 29px;
  border: 1px solid;
  border-radius: 50%;
  height: 65px;
  width: 65px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgb(255, 255, 255);
  color: rgb(32, 207, 205);
}

.contact-info-item-details a,
.contact-info-item-details p {
  font-size: 16px;
  line-height: 30px;
  color: rgb(107, 107, 107);
}

section.contact-us .contact-input.selectbox select {
  width: 100%;
  height: 55px;
  border: 1px solid rgba(126, 126, 126, 0.42);
  margin-bottom: 20px;
  padding: 0px 80px 0px 20px;
  background: transparent;
  color: rgb(126, 126, 126);
  border-radius: 7px;
  z-index: 1;
  position: relative;
}

section.contact-us .get-in-touch.cntct-head {
  padding-right: 30px;
}

.contact-input.selectbox::before {
  left: unset;
  right: 60px;
  transform: rotateY(156deg);
}

.contact-input.selectbox i.fa-solid.fa-angle-down {
  position: absolute;
  right: 20px;
  left: unset;
  top: 19px;
  color: rgb(0, 0, 0);
  opacity: 0.4;
  cursor: pointer;
}

.contact-input.textaryea i.fa-solid.fa-paper-plane::before {
  content: "";
  width: 20px;
  height: 20px;
  background-image: url("../images/sort-message.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  transform: rotateY(175deg);
  opacity: 0.6;
}

.menuSec ul li.active {
  background: #20d0ce;
  border-radius: 50px 0px 50px 0px;
}

.menuSec ul li.active a:hover {
  color: #fff !important;
}

/* ------------------ Update  1 --------------- */

.banner_text p {
  width: 79%;
}

.cousrs-img-wrp {
  position: relative;
  overflow: hidden;
}

.cousrs-img-wrp:before {
  content: "";
  width: 103%;
  height: 190px;
  background: #fff;
  bottom: 0px;
  position: absolute;
  border-radius: 30px 279px 0px 0px;
  left: -10px;
  z-index: 1;
}

.cousrs-img-wrp:after {
  position: absolute;
  content: "";
  width: 300px;
  bottom: -108px;
  right: 0;
  background: #20d0ce;
  height: 300px;
  border-radius: 100%;
}

a.pp-linkk {
  text-decoration: underline;
  opacity: 0.6;
}

a.pp-linkk:hover {
  opacity: 1;
}

/* ------------------ Update  1 --------------- */

.svs-detail .course-description {
  height: auto;
}

img.training-detial-img {
  height: 700px;
  object-fit: cover;
}

.inert-text {
  position: relative;
  top: 50px;
}

img.course-img.cpi-img {
  object-fit: contain;
  object-position: 100% 20%;
}
